.single-works .post_title-category {
    font-size: min(3.2vw, 12px);
    margin-bottom: min(4.3vw, 24px);
}
.single-works #post_title h1 {
    margin-bottom: 0;
}
.single-works .bodyText h2 {
    font-size: 1.25em;
    padding-left: 1em;
    position: relative;
}
.single-works .bodyText h2::before {
    background: var(--mainColor);
    content: '';
    display: block;
    margin: auto;
    position: absolute;
        top: .38em;
        left: 0;
    width: .6em;
    height: .6em;
}

.works_slider .swiper-slide {
    padding: 0 min(1vw, 7px);
}
.works_slider figure {
    height: 100%;
    max-height: 700px;
}
.works_slider figure img {
    height: 100%;
    object-fit: contain;
}

.works_slider-thumbnail {
    margin: 25px auto 0;
    width: calc(100% - 30px);
}
.works_slider-thumbnail .swiper-slide {
    cursor: pointer;
    padding: 0 min(1vw, 7px);
}
.works_slider-thumbnail .coverImg {
    padding-top: 80%;
}
.works_slider-thumbnail .coverImg:hover img {
    transform: scale(1.05);
}


/*====================================================
////id |  nav
====================================================*/
.nav-wrapper {
    background-color: var(--l_gray);
    border-radius: 2px;
    font-size: min(3.75vw, 15px);
    line-height: 1.4;
    margin-bottom: min(18.5vw, 80px);
}
.nav-wrapper > dt {
    display: flex;
        align-items: center;
        justify-content: center;
    font-family: var(--f_serif);
    line-height: 1;
    position: absolute !important;
        top: 0;
        left: 0;
    text-align: center;
    transition: opacity .3s ease-in-out;
    width: 100%;
    height: 40px;
}
.nav-wrapper.open > dt {
    opacity: 0;
    pointer-events: none;
}
.post-type-archive .nav-wrapper > dt {
    display: none;
}
.post-type-archive .nav-wrapper > dd {
    height: auto !important;
}
.post-type-archive .nav-wrapper .accordion-inner {
    opacity: 1;
}
.nav-item dt {
    font-weight: 500;
}
.nav-item-link-wrapper {
    font-size: min(3.2vw, 14px);
    display: flex;
        flex-wrap: wrap;
}
.nav-item-link-wrapper li {
    margin-top: 0;
}
.nav-item-link {
    background-color: #fff;
    border: solid 1px var(--gray);
    border-radius: 1em;
    padding: .1em 1em;
    transition: .2s ease-in-out;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 991.9px) {
    .nav-wrapper {
        padding: 20px min(4vw, 100px);
    }
    .nav-item + .nav-item {
        margin-top: 12px;
    }
    .nav-item dt {
        margin-bottom: .5em;
    }
    .nav-item-link-wrapper {
        gap: .3em;
    }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 992px) {
    .nav-wrapper {
        padding: 7px min(4vw, 100px);
        min-height: 40px;
    }
    .nav-item-wrapper {
        display: grid;
            grid-gap: 0 min(4vw, 40px);
            grid-template-columns: auto 1fr;
    } 
    .nav-item {
        padding: 17px 0;
    }
    .nav-item + .nav-item {
        border-top: solid 1px var(--gray);
    }
    .nav-item {
        display: grid;
            align-items: center;
            grid-template-columns: subgrid;
            grid-column: 1 / 3;
    }
    .nav-item-link-wrapper {
        gap: .6em;
    }

}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:960px) {
}

@media (hover: hover) {
    .nav-item-link:hover {
        /* background-color: var(--l_mainColor); */
        border-color: var(--mainColor);
        color: var(--mainColor);
    }
}
